## trovacap 0.2.2

=== Makefile ===
# Project: trovacap

CPP  = g++
OBJ  = src/main.o src/trovacap.o src/Fl_Table.o src/Fl_Table_Row.o src/db_table.o src/dlg_info.o src/dlg_help.o
LINKOBJ  = src/main.o src/trovacap.o src/Fl_Table.o src/Fl_Table_Row.o src/db_table.o src/dlg_info.o src/dlg_help.o
LIBS =  -L/usr/X11R6/lib -lXext -lX11 -lm -lfltk -lsqlite3 -lXpm
CXXINCS =  -I"include"
BIN  = trovacap
DB = trovacap.db
DBSQL = src/trovacap.sql
CXXFLAGS = -O2 -Wall -static
RM = rm -f

all: $(BIN) $(DB)

$(BIN): $(OBJ)
	$(CPP) $(LINKOBJ) -o $(BIN) $(LIBS)

src/main.o: src/main.cxx
	$(CPP) -c src/main.cxx -o src/main.o $(CXXFLAGS) $(CXXINCS)

src/trovacap.o: src/trovacap.cxx
	$(CPP) -c src/trovacap.cxx -o src/trovacap.o $(CXXFLAGS) $(CXXINCS)

src/Fl_Table.o: src/Fl_Table.cxx
	$(CPP) -c src/Fl_Table.cxx -o src/Fl_Table.o $(CXXFLAGS) $(CXXINCS)

src/Fl_Table_Row.o: src/Fl_Table_Row.cxx
	$(CPP) -c src/Fl_Table_Row.cxx -o src/Fl_Table_Row.o $(CXXFLAGS) $(CXXINCS)

src/db_table.o: src/db_table.cxx
	$(CPP) -c src/db_table.cxx -o src/db_table.o $(CXXFLAGS) $(CXXINCS)

src/dlg_info.o: src/dlg_info.cxx
	$(CPP) -c src/dlg_info.cxx -o src/dlg_info.o $(CXXFLAGS) $(CXXINCS)

src/dlg_help.o: src/dlg_help.cxx
	$(CPP) -c src/dlg_help.cxx -o src/dlg_help.o $(CXXFLAGS) $(CXXINCS)

$(DB): $(DBSQL)
	sqlite3 -init $(DBSQL) $(DB) .quit
#	sqlite3 $(DB) < $(DBSQL)

clean:
	${RM} $(OBJ) $(BIN) $(DB)
