=== debian/changelog ===
trovacap (0.2.2-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:01:22 +0100

trovacap (0.2.2-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:48:05 +0000

trovacap (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #639913)

 -- David Paleino <dapal@debian.org>  Sat, 03 Sep 2011 07:26:37 +0200
