=== debian/control ===
Source: trovacap
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8.0.0)
 , libfltk1.3-dev
 , libxpm-dev
 , libxext-dev
 , libsqlite3-dev
 , sqlite3
Standards-Version: 3.9.3
Homepage: http://www.digitazero.org/?p=41
Vcs-Git: git://git.debian.org/collab-maint/trovacap.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/trovacap.git;a=summary

Package: trovacap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
 , trovacap-data (= ${source:Version})
Description: tool to find Italian ZIP codes
 TrovaCAP is a tool to find Italian ZIP codes (CAP - Codice Avviamento
 Postale) from a given address.

Package: trovacap-data
Architecture: all
Depends: ${misc:Depends}
Description: tool to find Italian ZIP codes - ZIP codes database
 TrovaCAP is a tool to find Italian ZIP codes (CAP - Codice Avviamento
 Postale) from a given address.
 .
 This package contains the ZIP codes database, in SQLite format and
 as a SQL dump.
