=== debian/watch ===
version=3
http://www.digitazero.org/?p=41 \
	http://www.digitazero.org/download/trovacap-(\d+.*)_src\.tar\.gz
